.expense-date {
    display: flex;
    flex-direction: column;
    width: 7.5rem;
    height: 6.0rem;
    border: 1px solid #ececec;
    background-color: #2a2a2a;
    color: white;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
}

.expense-date__month {
    font-size: 1.25rem;
    font-weight: bold;
}

.expense-date__year {
    font-size: 1.0rem;
}

.expense-date__day {
    font-size: 1.5rem;
    font-weight: bold;
}